Subject: Re: bug#21047: 25.0.50; Make M-x woman respect display-buffer-alist

From: martin rudalics <[email-masked]>
Date: Fri, 21 Aug 2015 17:58:40 +0200

> I don't know how to close a debbugs. I believe only a debbugs admin can do
> that?

It's easy.  You have to append -done to the bug number in the recipient.
As I'm doing just now ...

martin